! gtool.f90 - gtool4 のユーザインターフェイス

module gtool

    use dc_string
    use dc_string
    use sysdep
    use gt_args
    use dc_error
    use dc_url
    use gtdata_types
    use gtdata_generic
    use gtgraph_types
    use gtgraph_generic
    use gtgraph_com
!    use gtool_history

    public:: GT_VARIABLE
    public:: GT_FIGURE, GT_DEVICE, GT_CONTOURS, GT_AXIS
    public:: Open, Create, Close, Display, Put

end module
